.settings_form {
  &__title {
    font-size: 18px;
  }

  &__item,
  &__item__large {
    display: grid;
    grid-template-rows: auto;
    margin-bottom: 20px;
  }

  &__item {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0 1vw;
  }

  &__line {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(2, 1fr);
  }

  &__helper_link {
    color: inherit;
    text-decoration: underline;

    &:hover {
      color: inherit;
    }
  }
}
